Announcement Announcement Module
Collapse
No announcement yet.
Opening 1.1.0.M1 in STS 2.3.3.M2 does not work Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Opening 1.1.0.M1 in STS 2.3.3.M2 does not work

    Upgraded STS to 2.3.3.M2 a while ago.
    New projects use Roo 1.1.0.M2, but we also have non-ported 1.1.0.M1 based projects which are not ported, yet.

    You can set project specific Roo version, but 1.1.0.M1 does not open in STS 2.3.3.M2.

    Any hints how to get it working? Switching between STS 2.3.3.M2 and M1 is not a good idea unless we use separate workspaces, as the SVN plugin of M2 corrupts the ssh port setting in M1.
Working...
X